Subject: bug#51821: Re: bug#51821: 29.0.50; Suggest add variable or frame parameter: line-height

From: tumashu <[email-masked]>
Date: Fri, 19 Nov 2021 15:31:16 +0800 (CST)

At 2021-11-19 15:18:16, "Po Lu" <[email-masked]> wrote:
>Eli Zaretskii <[email-masked]> writes:
>
>> Sorry, I cannot watch videos in that format.  What exactly seems to be
>> the problem with the results of the patch?  What did you try, exactly,
>> to test it, and what did you expect to happen instead of what actually
>> happened?
>
>I think he expects the text in the smaller font to be "centered"
>vertically, instead of sharing the same baseline as the Chinese font,
>but I'm not sure. 

I do not know more about font technology, I just want to:

when I set a proper line-height-factor, and M-x, 
minibuffer's height can not change again after I paste Chinese.

>Thanks.